<map version="docear 1.1" project="176655C65742CX71RRQ5NM3E52RRKIFI8ZG1" project_last_home="file:/home/yassine/Developpement/projects/3ilmaa/" dcr_id="1608018594975_6eu44dvvwxrb6bnrjc34quk29">
<!--To view this file, download Docear - The Academic Literature Suite from http://www.docear.org -->
<node TEXT="knowledge" FOLDED="false" ID="ID_305325666" CREATED="1608018594954" MODIFIED="1608018594956">
<hook NAME="AutomaticEdgeColor" COUNTER="2"/>
<hook NAME="MapStyle">
    <properties show_note_icons="true"/>

<map_styles>
<stylenode LOCALIZED_TEXT="styles.root_node">
<stylenode LOCALIZED_TEXT="styles.predefined" POSITION="right">
<stylenode LOCALIZED_TEXT="default" MAX_WIDTH="600" COLOR="#000000" STYLE="as_parent">
<font NAME="SansSerif" SIZE="10" BOLD="false" ITALIC="false"/>
</stylenode>
<stylenode LOCALIZED_TEXT="defaultstyle.details"/>
<stylenode LOCALIZED_TEXT="defaultstyle.note"/>
<stylenode LOCALIZED_TEXT="defaultstyle.floating">
<edge STYLE="hide_edge"/>
<cloud COLOR="#f0f0f0" SHAPE="ROUND_RECT"/>
</stylenode>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.user-defined" POSITION="right">
<stylenode LOCALIZED_TEXT="styles.topic" COLOR="#18898b" STYLE="fork">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.subtopic" COLOR="#cc3300" STYLE="fork">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.subsubtopic" COLOR="#669900">
<font NAME="Liberation Sans" SIZE="10" BOLD="true"/>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.important">
<icon BUILTIN="yes"/>
</stylenode>
</stylenode>
<stylenode LOCALIZED_TEXT="styles.AutomaticLayout" POSITION="right">
<stylenode LOCALIZED_TEXT="AutomaticLayout.level.root" COLOR="#000000">
<font SIZE="18"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,1" COLOR="#0033ff">
<font SIZE="16"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,2" COLOR="#00b439">
<font SIZE="14"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,3" COLOR="#990000">
<font SIZE="12"/>
</stylenode>
<stylenode LOCALIZED_TEXT="AutomaticLayout.level,4" COLOR="#111111">
<font SIZE="10"/>
</stylenode>
</stylenode>
</stylenode>
</map_styles>
</hook>
<node TEXT="Histoire" POSITION="left" ID="ID_22490267" CREATED="1608024679167" MODIFIED="1608024682122" MOVED="1608024691423">
<edge COLOR="#ff0000"/>
<node TEXT="civilisations" ID="ID_1122931087" CREATED="1608019086193" MODIFIED="1609775423239"/>
<node TEXT="grands personnages" ID="ID_1510584939" CREATED="1609775423765" MODIFIED="1609775429988"/>
<node TEXT="guerre mondiale" ID="ID_1936387488" CREATED="1609775536743" MODIFIED="1609775542658"/>
</node>
<node TEXT="Economie" POSITION="left" ID="ID_95770568" CREATED="1608019942354" MODIFIED="1608019948470" MOVED="1608024702949">
<edge COLOR="#7c007c"/>
<node TEXT="PIB" ID="ID_327940253" CREATED="1609775443551" MODIFIED="1609775448045"/>
<node TEXT="inflation" ID="ID_38575438" CREATED="1609775448449" MODIFIED="1609775451327"/>
<node TEXT="dette" ID="ID_1233649638" CREATED="1609775519712" MODIFIED="1609775521788"/>
<node TEXT="invest" ID="ID_1436109929" CREATED="1612431517469" MODIFIED="1612431524696">
<node TEXT="march&#xe9;s" ID="ID_1241617814" CREATED="1608039886134" MODIFIED="1612431629901">
<node TEXT="forex/devises" ID="ID_686445306" CREATED="1608019960648" MODIFIED="1612434591067" MOVED="1608039897988" LINK="project://176655C65742CX71RRQ5NM3E52RRKIFI8ZG1/_data/176655C65742CX71RRQ5NM3E52RRKIFI8ZG1/My%20Drafts/economie/invest/forex.mm"/>
<node TEXT="mati&#xe8;res premi&#xe8;res" ID="ID_1295771267" CREATED="1612431649233" MODIFIED="1612431655369"/>
<node TEXT="obligations" ID="ID_1029394951" CREATED="1612431658945" MODIFIED="1612431663199" MOVED="1612431666214"/>
<node TEXT="actions" ID="ID_554174571" CREATED="1612431655824" MODIFIED="1612431658024"/>
</node>
</node>
<node TEXT="Finance" ID="ID_1338379400" CREATED="1608019956096" MODIFIED="1608019959601">
<node TEXT="regulation" ID="ID_374015478" CREATED="1609775519712" MODIFIED="1612431618100"/>
</node>
</node>
<node TEXT="Orthographe" POSITION="left" ID="ID_1071886360" CREATED="1608018958960" MODIFIED="1608018967987" MOVED="1608024714060">
<edge COLOR="#ff00ff"/>
</node>
<node TEXT="Politique" POSITION="left" ID="ID_929766108" CREATED="1608039870547" MODIFIED="1608039875236">
<edge COLOR="#0000ff"/>
<node TEXT="courants politiques" ID="ID_3156006" CREATED="1608019086193" MODIFIED="1609775473041"/>
<node TEXT="les lois" ID="ID_642210059" CREATED="1609775473418" MODIFIED="1609775482375"/>
<node TEXT="gouvernements" ID="ID_1757976917" CREATED="1609775483700" MODIFIED="1609775492999"/>
<node TEXT="parlement" ID="ID_1260963047" CREATED="1609775493779" MODIFIED="1609775496254"/>
<node TEXT="s&#xe9;nat" ID="ID_1082717075" CREATED="1609775496807" MODIFIED="1609775498666"/>
</node>
<node TEXT="Engineering" POSITION="right" ID="ID_503330541" CREATED="1608018932351" MODIFIED="1608018942328">
<edge COLOR="#ff0000"/>
<node TEXT="Software" ID="ID_1461468241" CREATED="1608019130301" MODIFIED="1608048228016" LINK="project://176655C65742CX71RRQ5NM3E52RRKIFI8ZG1/_data/176655C65742CX71RRQ5NM3E52RRKIFI8ZG1/My%20Drafts/engineering/software/software.mm"/>
<node TEXT="PLM" ID="ID_60592993" CREATED="1608019138657" MODIFIED="1608019140706"/>
<node TEXT="Systems" ID="ID_121750476" CREATED="1608019142744" MODIFIED="1608019149663">
<node TEXT="SE" ID="ID_1784303240" CREATED="1627745919903" MODIFIED="1627745921648"/>
<node TEXT="MBSE" ID="ID_1171679341" CREATED="1627745922405" MODIFIED="1627745924725"/>
</node>
</node>
<node TEXT="Management" POSITION="right" ID="ID_866611361" CREATED="1608018943224" MODIFIED="1608018949504">
<edge COLOR="#0000ff"/>
<node TEXT="Team" ID="ID_50373052" CREATED="1608019074646" MODIFIED="1608019085756"/>
<node TEXT="Project" ID="ID_1967566764" CREATED="1608019086193" MODIFIED="1608019090036">
<node TEXT="cycle de vie du projet" ID="ID_1593983817" CREATED="1608019086193" MODIFIED="1609775352572"/>
<node TEXT="financement" ID="ID_162909298" CREATED="1609775358736" MODIFIED="1609775364282"/>
<node TEXT="tous les aspets" ID="ID_1349302467" CREATED="1609775364848" MODIFIED="1609775373513"/>
<node TEXT="change request" ID="ID_1832123322" CREATED="1609775393538" MODIFIED="1609775397559"/>
<node TEXT="requirements" ID="ID_1014411813" CREATED="1609775403506" MODIFIED="1609775406214"/>
</node>
<node TEXT="PMI" ID="ID_1205219572" CREATED="1627745999647" MODIFIED="1627746002122"/>
<node TEXT="Organisations des entreprises" ID="ID_991172977" CREATED="1627746002427" MODIFIED="1627746008144">
<node TEXT="delivery" ID="ID_1383558386" CREATED="1627746019238" MODIFIED="1627746025405"/>
<node TEXT="finance" ID="ID_1355737877" CREATED="1627746025917" MODIFIED="1627746029660"/>
<node TEXT="marketting" ID="ID_1834443595" CREATED="1627746030090" MODIFIED="1627746047671"/>
<node TEXT="achat / procurement" ID="ID_1364920787" CREATED="1627746048269" MODIFIED="1627746058443"/>
<node TEXT="sales" ID="ID_668114025" CREATED="1627746058778" MODIFIED="1627746068027"/>
</node>
<node TEXT="Agilit&#xe9;" ID="ID_1265297280" CREATED="1627747106584" MODIFIED="1627747110201">
<node TEXT="scrum" ID="ID_953158345" CREATED="1627747113725" MODIFIED="1627747117098"/>
<node TEXT="SAFe" ID="ID_1647921660" CREATED="1627747117691" MODIFIED="1627747120281"/>
<node TEXT="devops" ID="ID_596064282" CREATED="1627747238114" MODIFIED="1627747240482"/>
<node TEXT="devsecops" ID="ID_553423380" CREATED="1627747240939" MODIFIED="1627747245106"/>
</node>
<node TEXT="ITIL" ID="ID_852899013" CREATED="1627749638025" MODIFIED="1627749640831"/>
</node>
<node TEXT="Sciences" POSITION="right" ID="ID_1844864976" CREATED="1608018952239" MODIFIED="1608018954969">
<edge COLOR="#00ff00"/>
</node>
</node>
</map>
